Bug 1516 - /usr/bin/startkde errors
: /usr/bin/startkde errors
Status: CLOSED FIXED
: Sisyphus
(All bugs in Sisyphus/kdebase)
: unstable
: all Linux
: P4 minor
Assigned To:
:
:
:
:
:
  Show dependency tree
 
Reported: 2002-11-05 12:16 by
Modified: 2004-06-09 13:45 (History)


Attachments


Note

You need to log in before you can comment on or make changes to this bug.


Description From 2002-11-05 12:16:38
kdebase-3.1.0-alt0.12

Заводим нового юзера && startx от него
в ~/.xsession-errors:0.0 наблюдаем
Running Xsession[1853]
/usr/bin/startkde: line 116:  1963 Segmentation fault  /usr/bin/mailsettings >\"$KDEHOME
/usr/bin/startkde: line 196: ![: command not found
iceauth:  creating new authority file /home/testuser/.ICEauthority
...

Далее заходим старым юзером.
Если подправить 196 строку, стартует kpersonalizer, невзирая на то, что все настройки уже есть, и система работала под этим юзером.
---

---

------- Comment #1 From 2002-11-05 14:55:55 -------
fixed in kdebase-3.1.0-alt0.20.rc1
------- Comment #2 From 2002-11-05 14:55:55 -------
fixed in kdebase-3.1.0-alt0.20.rc1
------- Comment #3 From 2003-09-24 12:25:58 -------
reassign 2 zerg@altlinux.org